Package twisted :: Package internet :: Module ssl :: Class ClientContextFactory

[show private | hide private]
[frames | no frames]

## Class ClientContextFactory

A context factory for SSL clients.

Method Summary
| `getContext(self)`

Class Variable Summary
`int` | `isClient`

Class Variable Details

### isClient

  Type:
    `int`
  Value:

        1

Generated by Epydoc 1.1 on Thu May 8 13:16:29 2003 | http://epydoc.sf.net